Subject: Fw: GLPAA TOURNAMENT
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Thumb Cellular" <[email-masked]>, "River Oaks Cottages" <[email-masked]>, "Patty Finan" <[email-masked]>, "Huron County Press" <[email-masked]>, "The Garfield -Dennis Sturtz" <[email-masked]>, "Capt. Morgans Grindstone Grill" <[email-masked]>, "Jeff Babcock" <[email-masked]>, "AVCI" <[email-masked]>, "Barbara Maciosek" <[email-masked]>, "Blue Spruce Motel" <[email-masked]>, "CenturyTel" <[email-masked]>, "Crews Lakeside Resort" <[email-masked]>, "Heins Hardware" <[email-masked]>, "Henny's Town &Country F
Date: Wed, 15 Jun 2005 10:57:55 -0400

----- Original Message ----- 
From: Dave Dybowski 
To: Casey Bruce ; Lori Babcock ; Michel Ricou ; LaNette Wiese ; PAACOC 
Sent: Monday, June 13, 2005 8:00 PM
Subject: GLPAA TOURNAMENT

The GLPAA is over and we had great weather and fishing for the tournament. These guys were overwhelmed by the welcome they received from this area. They mentioned to me personally and at the weigh-in in front of I don't know how many people (a lot) that this is by far the warmest welcome they have ever received anywhere. They couldn't beleive the effort that was put out to welcome them here. I can't thank everyone enough for all the effort they made to make this a succesfull tournament. They had nearly double the entries they have had at previous tournaments (47) and for them to appreciate everyones efforts like they did says a lot for our area. They couldn't beleive seeing all the welcome signs in the windows and the outdoor signs welcoming them to our town. Every time they would stop and talk to me they would mention it to me. I was very proud of our area pulling together and making this an important event. Once again I can't thank everyone enough for a job well done. Dave